Subject: Re: Brokerage rates (J.P. Morgan Futures)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 23 Mar 2001 02:10:00 -0800 (PST)

Sara,
This means the agreement is done and executed?
Thanks. Sheila
---------------------- Forwarded by Sheila Glover/HOU/ECT on 03/23/2001 09:58 
AM ---------------------------
From: Sara Shackleton on 03/23/2001 09:58 AM CST
To: Sheila Glover/HOU/ECT@ECT
cc:  
Subject: Re:  Brokerage rates (J.P. Morgan Futures)

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]
----- Forwarded by Sara Shackleton/HOU/ECT on 03/23/2001 09:58 AM -----

	Sara Shackleton
	03/23/2001 09:57 AM
		
		 To: Sara Shackleton/HOU/ECT
		 cc: 
		 Subject: Re:  Brokerage rates (J.P. Morgan Futures)

Sheila:  Thanks for the message.  I spoke with Mike Schneider (who contacted 
me - he's at 212-648-1164) to confirm our agreement and wanted to let you 
know that he was apologetic for having not having "better rates" to charge 
ENA.  He said he's been after Enron's business for some time and hopes to 
reduce rates in the course of business, if possible.  I thought you might 
want to have this bit of information.  Regards.  Sara

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

	Sheila Glover
	03/20/2001 05:13 AM
		 
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: Theresa T Brogan/HOU/ECT@ECT
		 Subject: Brokerage Rates

Sara,
We are okay on the rate schedule as it stands.
Sheila
---------------------- Forwarded by Sheila Glover/HOU/ECT on 03/20/2001 05:04 
AM ---------------------------

	
	From:  Sheila Glover                           03/20/2001 11:12 AM

To: Theresa T Brogan/HOU/ECT@ECT, Greg Whiting/Corp/Enron
cc: Pushkar Shahi/HOU/ECT@ECT, Shane Dallmann/LON/ECT@ECT 
Subject: Brokerage Rates

Theresa and Greg,
The rates from JP Morgan for the Futures account appear to be competitive 
(acutally better) than the terms for our other current agreements.
With 90 day t bill at 4.41%, 90% of this is 3.969% on the credit side vs 4.16 
using JP morgan's less 25 bp.
On the debit side it is competitive.  
Therefore, I am okay with the rate schedule from JP morgan and we can go 
ahead unless anyone can see an objection.
Thanks. Sheila

---------------------- Forwarded by Sheila Glover/HOU/ECT on 03/20/2001 04:59 
AM ---------------------------

	
	From:  Theresa T Brogan                           03/19/2001 10:12 PM

To: Sheila Glover/HOU/ECT@ECT
cc:  
Subject: Brokerage Rates

Sheila,
 Below is the information I received from Joe Hunter's group regarding 
funding rates for some of the exchange brokers.  For comparison JP Morgan's 
Futures funding rates are:

  Credit rate     Debit rate
US Dollars 90 day US TBill auction rate less 0.25%  JP Morgan Overnight 
Borrowing Rate plus 0.25 %

TB
---------------------- Forwarded by Theresa T Brogan/HOU/ECT on 03/19/2001 
03:47 PM ---------------------------

Jason Fischer@ENRON
03/19/2001 03:09 PM
To: Theresa T Brogan/HOU/ECT@ECT
cc: Larry Joe Hunter/HOU/ECT@ECT 
Subject: Brokerage Rates

                                              CREDIT 
RATE                             DEBIT RATE

BNP Paribas                  90% of 90 day T-Bill rate                    
They loan Enron the money
                                                                              
                                      with no interest cost.

ED&F MANN                 100% of 90 day T-Bill rate                    150 
Basis points over 
                                                                              
                                            fed fund rate    

REVCO                         90% of the 30 Day T-Bill rate                  
1%  over Prime Rate